Subject: [tcpm] Re: Question on TCP-F

From: Ted Faber <[email-masked]>
Date: Mon, 8 Mar 2004 08:18:48 -0800

On Sun, Mar 07, 2004 at 09:35:28PM -0000, Ehsan Hamadani wrote:
> Dear all,
>  
> In TCP-F (TCP feedback based scheme), it has been proposed that when a
> specific link becomes invalid, the failure point (FP) will sends Route
> Failure Notification (RFN) message to sender and then the sender goes to
> snooze mode and waits for Route Re-establishment Notification (RRN)
> message. My question here is that, does the sender accept the RRN
> message only from the FP node that has sent RFN message or it will
> accept that from any intermediate node than have learned new route to
> destination?

I'll be needing some context for that.  Point me toward a TCP-F document
or paper.

-- 
Ted Faber
http://www.isi.edu/~faber           PGP: http://www.isi.edu/~faber/pubkeys.asc
Unexpected attachment on this mail? See http://www.isi.edu/~faber/FAQ.html#SIG